<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="TodoListHeaderTableViewCell" rowHeight="108" id="KGk-i7-Jjw" customClass="TodoListHeaderTableViewCell" customModule="THR" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="108"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="108"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yQP-eS-y8R">
                        <rect key="frame" x="18" y="20" width="284" height="68"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="To do List" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="49m-fL-Lvh">
                                <rect key="frame" x="8" y="21.5" width="95" height="25.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Medium" family="Helvetica Neue" pointSize="21"/>
                                <color key="textColor" red="0.05599457771" green="0.44952708479999998" blue="0.77920377249999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Ka-Ut-A9Y" customClass="DesignableView" customModule="THR" customModuleProvider="target">
                                <rect key="frame" x="226" y="9" width="50" height="50"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f9J-EQ-pi7">
                                        <rect key="frame" x="11" y="-7" width="29" height="57"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="47"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2T7-o7-hMI">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="41"/>
                                        <state key="normal">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <connections>
                                            <action selector="onCreateButtonPressed:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="pFN-NS-L3w"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.9694526792" green="0.60565280909999997" blue="0.15073338150000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="2T7-o7-hMI" secondAttribute="trailing" id="3j9-lF-8Z7"/>
                                    <constraint firstAttribute="bottom" secondItem="f9J-EQ-pi7" secondAttribute="bottom" id="4wL-cY-zpf"/>
                                    <constraint firstItem="2T7-o7-hMI" firstAttribute="top" secondItem="5Ka-Ut-A9Y" secondAttribute="top" id="Hux-rg-dXg"/>
                                    <constraint firstAttribute="height" constant="50" id="I11-oR-FqX"/>
                                    <constraint firstItem="f9J-EQ-pi7" firstAttribute="leading" secondItem="5Ka-Ut-A9Y" secondAttribute="leading" constant="11" id="Tor-am-x7N"/>
                                    <constraint firstItem="2T7-o7-hMI" firstAttribute="leading" secondItem="5Ka-Ut-A9Y" secondAttribute="leading" id="XCh-9o-bMB"/>
                                    <constraint firstItem="f9J-EQ-pi7" firstAttribute="top" secondItem="5Ka-Ut-A9Y" secondAttribute="top" constant="-7" id="gM4-WM-zaq"/>
                                    <constraint firstAttribute="width" constant="50" id="oWV-Q8-3k6"/>
                                    <constraint firstAttribute="bottom" secondItem="2T7-o7-hMI" secondAttribute="bottom" id="qPV-bo-bkH"/>
                                    <constraint firstAttribute="trailing" secondItem="f9J-EQ-pi7" secondAttribute="trailing" constant="10" id="rKK-cb-MNZ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="25"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                        <real key="value" value="3"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                        <real key="value" value="0.29999999999999999"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                        <size key="value" width="2" height="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="5Ka-Ut-A9Y" firstAttribute="centerY" secondItem="yQP-eS-y8R" secondAttribute="centerY" id="EnE-ix-XKj"/>
                            <constraint firstAttribute="height" constant="68" id="HTl-1j-A3r"/>
                            <constraint firstItem="49m-fL-Lvh" firstAttribute="centerY" secondItem="yQP-eS-y8R" secondAttribute="centerY" id="co7-Pa-i2E"/>
                            <constraint firstAttribute="trailing" secondItem="5Ka-Ut-A9Y" secondAttribute="trailing" constant="8" id="fWh-Ue-uKf"/>
                            <constraint firstItem="49m-fL-Lvh" firstAttribute="leading" secondItem="yQP-eS-y8R" secondAttribute="leading" constant="8" id="uR4-Cl-UIh"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E1E-yq-Uhh">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="zuN-hh-bh8"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="E1E-yq-Uhh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="61s-30-AKq"/>
                    <constraint firstAttribute="bottom" secondItem="yQP-eS-y8R" secondAttribute="bottom" constant="20" id="7Fn-m0-lof"/>
                    <constraint firstItem="yQP-eS-y8R" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="18" id="XCK-sT-D1C"/>
                    <constraint firstAttribute="trailing" secondItem="E1E-yq-Uhh" secondAttribute="trailing" id="dvs-Eo-E6N"/>
                    <constraint firstItem="yQP-eS-y8R" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="e7Q-Xu-Fid"/>
                    <constraint firstItem="E1E-yq-Uhh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="hGI-W0-jWs"/>
                    <constraint firstAttribute="trailing" secondItem="yQP-eS-y8R" secondAttribute="trailing" constant="18" id="hoV-Yk-4ia"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <point key="canvasLocation" x="131.8840579710145" y="139.28571428571428"/>
        </tableViewCell>
    </objects>
</document>
